<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Gestionnaire du menu de navigation');
define('HEADING_TITLE_NEW_MENU', 'Nouveau menu');
define('TABLE_HEADING_NAME', 'Intitulé');
define('TABLE_HEADING_PARENT', 'Parent');
define('TABLE_HEADING_TARGET', 'Cible (fichier/url)');
define('TABLE_HEADING_CSS', 'Css id');
define('TABLE_HEADING_SORT_ORDER', 'Ordre de tri');
define('TABLE_HEADING_CONDITION', 'Condition');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('FIELDSET_NAME', 'Intitulé');
define('FIELDSET_DATAS', 'Informations');
define('ENTRY_INTERNAL_LINK', 'Lien interne');
define('ENTRY_INTERNAL_LINK_DESC', 'Lien interne sous forme de nom de fichier (ex : products_new.php)');
define('ENTRY_EXTERNAL_LINK', 'Lien Externe');
define('ENTRY_EXTERNAL_LINK_DESC', 'Lien externe sous forme d\'url (ex : http://domaine.com/file.php)');
define('ENTRY_FUNCTION_LINK', 'Fonction php');
define('ENTRY_FUNCTION_LINK_DESC', 'Executer une fonction php (menuCat)');
define('ENTRY_TARGET', 'Cible (fichier ou url)');
define('ENTRY_TARGET_DESC', 'Entrez ici le nom de fichier ou l\'url en fonction du choix ci dessus');
define('ENTRY_FUNCTION__LINK_DESC', 'Fonction public (elle doit être accessible au boîtes)');
define('ENTRY_CSS', 'id CSS');
define('ENTRY_CSS_DESC', 'L\'id que portera le bloc div de ce menu, afin de le paramétrer dans votre feuille de style');
define('ENTRY_SORT_ORDER', 'Ordre de tri');
define('ENTRY_SORT_ORDER_DESC', 'Ordre d\'apparition');
define('ENTRY_CONDITION', 'Condition');
define('ENTRY_CONDITION_DESC', 'Sous quelle condition le menu s\'affiche');
define('TXT_CAT_ALL', 'Choix du lien parent');

define('CONDITIONS_NONE', 'Aucune');
define('CONDITIONS_LOG_OFF', 'L\'utilisateur ne doit pas etre loggé');
define('CONDITIONS_LOG_ON', 'L\'utilisateur doit etre loggé');
define('ERROR_BAD_URL', 'L\'url ne semble pas valide');
define('ERROR_NO_FILES', 'Aucun nom de fichier spécifié');
define('ERROR_FILES_DOESNT_EXIST', 'le fichier spécifié n\'existe pas');
define('ERROR_BAD_SORT_ORDER', 'Merci de spécifier un ordre de tri correct');

define('TEXT_INFO_HEADING_DELETE_NAV', 'Supprimer ce lien');
define('TEXT_INFO_DELETE_INTRO', 'Êtes-vous sûr de vouloir supprimer ce lien ?');
?>